\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{log(incwage\_c\_fs\_res) vs  dynamism, population}
\begin{tabular}{l*{3}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}\\
                    &\multicolumn{1}{c}{est1}&\multicolumn{1}{c}{est2}&\multicolumn{1}{c}{est3}\\
\hline
1980 $\times$ lpop  &      0.0283\sym{***}&                     &      0.0308\sym{***}\\
                    &   (0.00207)         &                     &   (0.00371)         \\
[1em]
1990 $\times$ lpop  &      0.0425\sym{***}&                     &      0.0455\sym{***}\\
                    &   (0.00202)         &                     &   (0.00388)         \\
[1em]
2000 $\times$ lpop  &      0.0497\sym{***}&                     &      0.0591\sym{***}\\
                    &   (0.00199)         &                     &   (0.00392)         \\
[1em]
2007 $\times$ lpop  &      0.0484\sym{***}&                     &      0.0565\sym{***}\\
                    &   (0.00195)         &                     &   (0.00400)         \\
[1em]
2013 $\times$ lpop  &      0.0440\sym{***}&                     &      0.0520\sym{***}\\
                    &   (0.00192)         &                     &   (0.00438)         \\
[1em]
1980 $\times$ lsr\_3yma&                     &      0.0292         &      0.0170         \\
                    &                     &    (0.0210)         &    (0.0177)         \\
[1em]
1990 $\times$ lsr\_3yma&                     &       0.121\sym{***}&      0.0392\sym{*}  \\
                    &                     &    (0.0267)         &    (0.0233)         \\
[1em]
2000 $\times$ lsr\_3yma&                     &       0.105\sym{***}&    -0.00399         \\
                    &                     &    (0.0235)         &    (0.0210)         \\
[1em]
2007 $\times$ lsr\_3yma&                     &       0.138\sym{***}&      0.0294         \\
                    &                     &    (0.0210)         &    (0.0191)         \\
[1em]
2013 $\times$ lsr\_3yma&                     &       0.150\sym{***}&      0.0139         \\
                    &                     &    (0.0205)         &    (0.0205)         \\
\hline
Observations        &        4688         &        1830         &        1818         \\
\(R^{2}\)           &       0.355         &       0.079         &       0.355         \\
\hline\hline
\multicolumn{4}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{4}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
